<?php 
/* Cachekey: cache/stash_default/doctrine/[tops\db\model\repository\permissionsrepository@[annot]][1]/ */
/* Type: array */
/* Expiration: 2017-10-17T03:21:23-05:00 */



$loaded = true;
$expiration = 1508228483;

$data = array();

/* Child Type: array */
$data['return'] = unserialize(base64_decode('YTowOnt9'));

/* Child Type: integer */
$data['createdOn'] = 1507808241;
